Subject: Mailing tubes needed
From: "Michael B" <[email-masked]>
To: "Jodey Leser" <[email-masked]>
Cc: "Tom Natale" <[email-masked]>
Date: Tue, 22 Sep 2015 16:05:45 -0400

Hello Jodey.
I need to order 2" mailing tubes to the same specs as we have in the past.  We don't need 3" this time but will probably order those in the next order with the 6".  I am not certain if you know the quantity that fits in a truck load but that would be helpful for me to know to determine quantities to order.  Maybe this time, please order us 15,400 (275 cartons of 56 each).  Please let me know when we might expect delivery of these so I can get this scheduled on the calendar for shipping.  Please let me know if you have any questions or concerns. 
Thank you,
Michael B
LLPS